Package: xsql
Source: xsql
Version: 0.1
Maintainer: aolar <aolar68@gmail.com>
Depends: libc6 (>= 2.14)
Architecture: amd64
Installed-Size: 120
Section: libdevel
Priority: optional
Homepage: https://repo.or.cz/libxsql.git
Description: SQL databases wrapper.
